const i = {
  fromAttribute: (r) => r?.split(" ").map((t) => {
    const e = Number.parseFloat(t);
    if (!Number.isNaN(e))
      return e;
  }).filter((t) => t !== void 0) ?? [],
  toAttribute: (r) => Array.isArray(r) ? r.join(" ").trim() : ""
};
export {
  i as t
};
